如何给VisualAge 升级 jdk?

AnneDing 2003-12-12 10:53:45
我现在使用的VisualAge的jdk是1.2.2 我想升级到 jdk1.4
不知有什么方法吗?怎么操作?
谢谢!
...全文
69 1 打赏 收藏 举报
写回复
1 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
simonhappy 2003-12-12
no way!!!
  • 打赏
  • 举报
回复
相关推荐
发帖
Java EE
加入

6.7w+

社区成员

J2EE只是Java企业应用。我们需要一个跨J2SE/WEB/EJB的微容器,保护我们的业务核心组件(中间件),以延续它的生命力,而不是依赖J2SE/J2EE版本。
社区管理员
  • Java EE
申请成为版主
帖子事件
创建了帖子
2003-12-12 10:53
社区公告
暂无公告